body {
	background-color: #CFD2B4;
}
#men {
	position:absolute;
	left: 1px;
	top: 6px;
	width:170px;
}
#men img {
	display: block;
	border: 0;
}
#men img.separateur1 {
	height:1px;
	margin: 3px 0 2px 0;
}
#men p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	padding: 0;
	margin: 0 0 0 9px;
}
#men a {
	text-decoration:none;
	color: #AF1E00;
}
#men a:hover {
	color: #5A7267;
}
#f1 {
	position: absolute;
	left: 1px;
	top: 143px;
}
#f2 {
	position: absolute;
	left: 87px;
	top: 185px;
}
#f3 {
	position: absolute;
	left: 173px;
	top: 9px;
}